Disambiguation evidence for RFC 3771 via surface form

"RFC 3771"

Triples (3)

Triples where some other subject referred to this entity as "RFC 3771".

RFC 4512 → obsoletes →
"RFC 3771"
↳ resolves to RFC 3771
ⓘ
RFC 4511 → obsoletes →
"RFC 3771"
↳ resolves to RFC 3771
ⓘ
RFC 4512 → obsoletes →
"RFC 3771"
↳ resolves to RFC 3771
ⓘ
linked to: RFC 3771